apiVersion: v1
data:
  tlsregistry.crt: '-----BEGIN CERTIFICATE-----
    MIIEKDCCAhCgAwIBAgIED/8ANzANBgkqhkiG9w0BAQsFADBNMRAwDgYDVQQKEwdS
    ZWQgSGF0MQ0wCwYDVQQLEwRwcm9kMSowKAYDVQQDEyEyMDIzIENlcnRpZmljYXRl
    IEF1dGhvcml0eSBSSENTdjIwHhcNMjQwNjIyMTgxMTAzWhcNMjQwOTIwMTgxMTAz
    WjAsMSowKAYDVQQDDCFhcHBzLm9jcC12aXJ0LnByb2QucHNpLnJlZGhhdC5jb20w
    djAQBgcqhkjOPQIBBgUrgQQAIgNiAAQzwShwc6YVTWNg+FaShpR3rMxbjohrTLyS
    m9IBu8Typ3b+ibI/mu5ZMrouEd5I0+jxMMfUbY4yqgMNyjy+86yLZpvRkvf+QOJ7
    /XRTbTvBC5dogfWTb9rNMVNEwh3YTzSjgd4wgdswHwYDVR0jBBgwFoAUB06LyZHB
    Wtk7DBRpmQ/qhyCWhfowQAYIKwYBBQUHAQEENDAyMDAGCCsGAQUFBzABhiRodHRw
    Oi8vb2NzcC5jb3JwLnJlZGhhdC5jb20vY2Evb2NzcC8wDgYDVR0PAQH/BAQDAgTw
    MB0GA1UdJQQWMBQGCCsGAQUFBwMBBggrBgEFBQcDAjBHBgNVHREEQDA+giMqLmFw
    cHMub2NwLXZpcnQucHJvZC5wc2kucmVkaGF0LmNvbYIXb2NwLXZpcnQucHNpLnJl
    ZGhhdC5jb20wDQYJKoZIhvcNAQELBQADggIBADmRC61PDpMhE85HjREAT7ybXk99
    qnVwvLy4HLiN/Au2tyI8bvHLmIj9S3AIQ+tptWEg/l/LLZ2kEOu3yr0Xrzocf056
    KyZ/IyrKeQj2SqZWsPvxdSGgh/KhlVhy75UCT8YfrPlbIP7qihEtkydaPBlGSxjG
    KUulXFCgOLrDggItfLp0T5wV+cGCxOLhhKxYNMbAGHebWvB4Rxdjhm6uh0cKf/dO
    b54b6NhbGfpef/4oE/tkzYVE6AdqzItILXE7p2so7OHObIsbSTOs5d5YwcWhADuV
    f9QSsRC7KOFBGvXx8Uh1UZ0baVAxIdF+kqvrWmakz2C9MTIZEy8uSHkZzB79O7fM
    KE5prpN2HNZkeYJwCMYGA7GIR7wwpUdhtPi2r6cU6gsKsg0erHNi9VdJVFXtPiRZ
    2MqjHCmPdIS4Crh+6e5u9SKo+6I0j5MsLMEWS54mt68cD/cc1jupkO2Y5R5q1bM3
    SitaWbDXfD7oK2Rm7mOhi5r4kkx6aponr3IAZH7iKLDd0nRTTLHUqYTJjSMfv4qs
    ZpaRV/88lFQL3s2XfUAZKmY8BTNMqEd6oMfm1eSkcJwsHV6uUQV8uOJ0QLp9lMRC
    IhJlwUv/9pXXGhqxyLbgW0yElCkh9HBsWnE23fKZ1HkoV/0j2Tf4vpfjf7kGm/hD
    QLVfkUmjQxRC6mPd
    -----END CERTIFICATE-----
    '
kind: ConfigMap
metadata:
  labels:
    created-by-dynamic-class-creator: 'Yes'
  name: artifactory-configmap
  namespace: openshift-virtualization-os-images
